.companyNewsDetails {
  position: relative;
  margin-top: 120px;
}

.companyNewsDetails .position {
  padding-top: 20px;
  border-top: 1px solid #C7C7C7;
  font-size: 18px;
  font-family: Microsoft YaHei, Microsoft YaHei;
  font-weight: 400;
  color: #666666;
}
.companyNewsDetails .position .companyDetails:hover{
  color: #72AF39;
}
.companyNewsDetails .position span {
  color: #72AF39;
}

.companyNewsDetails .details {
  width: 70%;
  margin: 50px auto;
}

.companyNewsDetails .details h4 {
  margin: 0;
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 1px solid #E8E8E8;
  margin-bottom: 20px;
}

#contentinfo section p img{
   /* display: flex; */
    justify-content: center;
   width: 500px !important;
  height: 300px !important;
}

/* 左右切换新闻列表 */
.button{
  width: 1200px;
  height: 50px;
  margin: auto;
  display: flex; /* 启用弹性布局 */
  align-items: center; /* 垂直居中 */
  justify-content: space-between;
}
.button a:nth-child(1):hover{
  color: #6fa84a;
}
.button a:nth-child(2):hover{
  color: #6fa84a;
}
/* 相关新闻布局 */

.related-news {
  position: relative;
  margin-top: 50px;
  border-top: 1px solid #b3b3b3;
}

.related-news .relatedNews-content {
  max-width: 1200px;
  margin: 50px auto;
}

.related-news .relatedNews-content .relatedNews-title {
  font-size: 30px;
}

.related-news .relatedNews-content .row {
  max-width: 1200px;
  margin: 30px auto 0;
}

.list-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 0;
}

.list-container li {
  /* 灵活布局：计算 */
  /* flex: 1 0 22%;  */
  width: 23%;
  margin-bottom: 20px;
  box-sizing: border-box;
  cursor: pointer;
}

.list-container li .content {
  max-width: 100%;
  height: 130px;
  background-color: #eee;
  padding: 15px;
}

.list-container li img {
  display: block;
  width: 100%;
  height: 170px;
}

.list-container li img .img {
  display: block;
  width: 100%;
  height: auto;
}

.list-container li .txt_two_ellipsis {
  font-size: 12px;
  color: #666;
}

.list-container li .time span {
  font-size: 12px;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  color: #999;
}